Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/lookup
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/lookup
curl -i -X POST \
https://developer.sprinklr.com/_mock/apis/sprinklr-v3/lookup \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Content-Type: application/json' \
-H 'Key: YOUR_API_KEY_HERE' \
-d '{
"lookupType": "string",
"keys": [
"string"
],
"extraParams": {}
}'Response
{ "data": {}, "errors": [ { … } ], "metadata": {} }